Installing and upgrading help

Moodle 3.2 admin issue

 
Picture of Howard Miller
Re: Moodle 3.2 admin issue
Core developersDocumentation writersParticularly helpful MoodlersPlugin developers

There's nothing about barracuda/antelope that stops you upgrading. It's a recommendation, not a requirement. 

 
Average of ratings: -